.container{margin:0 auto;width:761px;}
.container>div{ position:relative;}
.container>div .text-holder{ position:absolute; z-index:1}

.container>div .text-holder h2{color:#009f94;font-size:20px;font-weight:bold;margin-bottom: 10px;}
.container>div .text-holder ul{list-style:none;font-size:14px;}
.container>div .text-holder ul li{margin-bottom:4px;}
.container>div .text-holder strong{color:#009f94;font-weight:bold;}
.container>div .text-holder p{font-size:14px;line-height: 22px;}